@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.cont_inr {
  max-width: 1000px;
}
.contact-inr {
  padding: 0 30px 130px
}
.green-table tr {
  background-color: #fff;
}
.green-table tr:nth-child(2n) {
  background-color: #EAF6F5;
}
.green-table tr th {
  width: 250px;
  vertical-align: middle;
  text-align: left
}
.green-table tr th, .green-table tr td {
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  padding: 20px;
}
.green-table tr td {
  font-size: 16px;
}
.green-table tr td input, .green-table tr td textarea {
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #5A5A5A;
}
.green-table tr:first-child td input {
  padding: 0;
  width: auto;
}
.green-table .radios label {
  width: 100%;
  display: block;
}
.green-table .radios label input {
  margin-right: 5px;
}
.green-table td input.inputL, .green-table td textarea {
  width: 100%;
}
.green-table td textarea {
  height: 160px;
}
.hissu {
  background: #E64646;
  color: #fff;
  font-size: 12px;
  padding: 1px 6px;
  border-radius: 30px;
  font-weight: 400;
  margin-right: 10px;
}
.ninni {
  background: #6C6C6C;
}
.submitArea {
  padding: 20px;
  background: #F6F6F6;
  text-align: center;
  margin-top: 60px;
  width: 100%;
  border-radius: 10px;
}
.submitArea .ttl {
  font-size: 18px;
}
.submitArea .ttl_inr {
  font-size: 14px;
  margin-top: 10px;
}
.submitArea a {
  color: #FF0000;
  text-decoration: underline;
}
.submitArea .bg_w {
  font-size: 18px;
  margin-top: 10px;
}
.submitArea input {
  margin-right: 5px;
  width: 16px;
  height: 16px;
}
.btm10 {
  margin-bottom: 10px;
}
.validation {
  color: #F01414;
  border-radius: 5px;
  margin-top: 8px;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex .inr {
  width: 100%;
  margin: 10px 0 20px;
}
.flex .inr .inr_ttl {
  border-bottom: 1px solid #F07114;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-size: 18px;
}
.inr_subttl {
  margin: 20px 0 10px;
  font-weight: 500;
  font-size: 16px;
}
.js-form-input-step {
  width: 100%;
}
.js-form-input-step > .txt, .js-form-confirm-step > .txt {
  margin-bottom: 60px;
}
.submitBtn {
  color: #fff;
  display: block;
  border-radius: 50px;
  padding: 18px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  max-width: 300px;
  margin: 60px auto 0;
  border: none;
  width: 100%;
  background-color: #222;
}
.submitBtn.prev {
  background: #B7B7B7;
}
.kakunin .flex {
  max-width: 640px;
  margin: auto;
}
.js-form-confirm-switch.is-disabled {
  opacity: 0.4;
  cursor: not-allowed;
}
@media only screen and (min-width: 769px) {
  .green-table tr th, .green-table tr td {
    font-size: 18px;
    padding: 40px 20px;
  }
  .green-tabletr td {
    font-size: 16px;
    padding: 40px 20px;
  }
  .submitArea .ttl {
    font-size: 20px;
  }
  .submitArea .ttl_inr {
    font-size: 16px;
    margin-top: 30px;
  }
  .kakunin .flex .cvsbtn {
    width: 50%;
  }
}
@media only screen and (min-width: 1200px) {
  .btm10 {
    margin-bottom: 20px;
  }
  .submitArea {
    padding: 40px 20px 50px;
  }
}
@media only screen and (max-width: 768px) {
  .green-table tr th {
    padding: 15px 15px 0;
  }
  .green-table tr td {
    padding: 10px 15px 20px;
  }
  .submitArea .bg_w {
    font-size: 15px;
  }
  .green-table tr, .green-table tr th, .green-table tr td {
    width: 100%;
    display: block;
  }
  .green-table td input.inputL, .green-table td textarea {
    width: 100%;
  }
  .kakunin .flex .cvsbtn {
    width: 100%;
  }
  .kakunin .flex .cvsbtn .submitBtn {
    margin: 30px auto 0
  }
}
.thanks .cont_inr {
  background-color: #EAF6F5;
  border-radius: 28px;
  text-align: left;
  padding: 60px 20px;
  position: relative;
  font-size: 14px;
}
.thanks .icon {
  width: 160px;
  height: 100px;
  animation: float 1s ease-in-out infinite alternate;
  margin: 30px auto 40px;
}
.thanks .cont_inr h2 {
  position: absolute;
  top: 15px;
  transform: translateY(-50%);
  width: 100%;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
  left: 0;
}
.thanks .round-btn a {
  margin: 40px auto 0;
  width: 240px;
}
@media only screen and (min-width: 769px) {
  .thanks .cont_inr {
    text-align: center;
    font-size: 16px;
  }
  .thanks .cont_inr h2 {
    font-size: 40px;
    top: 0;
  }
}